## plattenalbum 2.3.1

=== requirements.txt ===
python-mpd2 >=3.1
PyGObject
