## plattenalbum 2.2.1

=== debian/changelog ===
plattenalbum (2.2.1-2) unstable; urgency=medium

  * Add python3-mpd as a dependency. (Closes: #1091180)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 23 Dec 2024 14:02:41 +0330

plattenalbum (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1088791)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 01 Dec 2024 18:20:00 +0330
