=== debian/control ===
Source: plattenalbum
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-python,
 gettext,
 gtk-update-icon-cache,
 libglib2.0-bin,
 libglib2.0-dev-bin,
 meson,
Standards-Version: 4.7.0
Homepage: https://github.com/SoongNoonien/plattenalbum
Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git

Package: plattenalbum
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.12),
 python3,
 python3-mpd,
Description: Client for the Music Player Daemon (MPD)
 Browse your collection while viewing large album covers.
 Play your music without managing playlists.
