## plattenalbum 2.2.2

=== debian/changelog ===
plattenalbum (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Add missing Provides: mpd-client. (Closes: #1092267)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 19 Feb 2025 21:31:44 +0330
