=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  gir1.2-gtk-4.0 (>= 4.12),
  python3,
  python3-mpd,
+Provides: mpd-client
 Description: Client for the Music Player Daemon (MPD)
  Browse your collection while viewing large album covers.
  Play your music without managing playlists.
