## plattenalbum 2.3.0

=== debian/changelog ===
plattenalbum (2.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Danial Behzadi ]
  * d/control: Update standards version to 4.7.2. No changes needed.
  * d/copyroght: Update copyright date

  [ Jochen Sprickerhof ]
  * New upstream version 2.3.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:14:23 +0200
