=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libglib2.0-bin,
  libglib2.0-dev-bin,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/SoongNoonien/plattenalbum
 Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
 Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git
