## plattenalbum 2.3.1

=== debian/changelog ===
plattenalbum (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 29 Jun 2025 15:39:36 +0330
