## plattenalbum 2.4.0

=== debian/changelog ===
plattenalbum (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * d/watch: Upgrade to version 5.
  * d/control: Remove redundant field Rules-Requires-Root

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 21 Nov 2025 05:31:46 +0330
