=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
