=== debian/watch ===
Version: 5
Template: Github
Owner: SoongNoonien
Project: plattenalbum
