## plattenalbum 2.4.1

=== debian/changelog ===
plattenalbum (2.4.1-2) unstable; urgency=medium

  * d/copyright: Add missing files. (Closes: #1125396)
  * d/control: Update standards version to 4.7.3. No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Feb 2026 20:37:42 +0330

plattenalbum (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 07 Jan 2026 15:48:17 +0330
