=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: plattenalbum
 Section: sound
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
 Build-Depends:
@@ -12,7 +11,7 @@
  libglib2.0-bin,
  libglib2.0-dev-bin,
  meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/SoongNoonien/plattenalbum
 Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
 Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git
